.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.688000px;}
.lse{letter-spacing:-0.572000px;}
.ls5{letter-spacing:-0.512000px;}
.lsa{letter-spacing:-0.336000px;}
.lsc{letter-spacing:-0.288000px;}
.ls7{letter-spacing:-0.228000px;}
.ls10{letter-spacing:-0.200800px;}
.ls4{letter-spacing:-0.192000px;}
.ls3{letter-spacing:-0.144000px;}
.lsb{letter-spacing:-0.108000px;}
.ls6{letter-spacing:-0.096000px;}
.lsf{letter-spacing:-0.091600px;}
.ls2{letter-spacing:-0.048000px;}
.ls8{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.144000px;}
.lsd{letter-spacing:0.186400px;}
.ls1{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-1.000000px;}
._4{width:1.008000px;}
._9{width:2.016000px;}
._a{width:3.536000px;}
._5{width:5.952000px;}
._8{width:7.304000px;}
._7{width:8.448000px;}
._d{width:9.864000px;}
._6{width:11.264000px;}
._c{width:12.848000px;}
._e{width:18.720000px;}
._f{width:20.144000px;}
._3{width:33.024000px;}
._2{width:34.080000px;}
._1{width:129.584000px;}
._0{width:1470.424000px;}
._10{width:1650.544000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.160000px;}
.fs6{font-size:24.000000px;}
.fs7{font-size:27.840000px;}
.fs3{font-size:32.160000px;}
.fs5{font-size:34.080000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.y35{bottom:-0.008029px;}
.y0{bottom:0.000000px;}
.y8b{bottom:2.497111px;}
.y6e{bottom:2.890546px;}
.y33{bottom:3.083249px;}
.y89{bottom:3.645300px;}
.y7d{bottom:10.598670px;}
.y92{bottom:16.957871px;}
.y83{bottom:17.343278px;}
.y81{bottom:17.535981px;}
.y6d{bottom:20.426527px;}
.y79{bottom:20.619230px;}
.y73{bottom:20.667406px;}
.y88{bottom:23.493718px;}
.y31{bottom:35.449338px;}
.y1f{bottom:36.844830px;}
.y7b{bottom:37.962508px;}
.y72{bottom:38.203386px;}
.y87{bottom:39.102667px;}
.y8c{bottom:41.285030px;}
.y34{bottom:45.331795px;}
.y86{bottom:54.711617px;}
.y71{bottom:55.739367px;}
.y30{bottom:58.567285px;}
.y1e{bottom:59.005684px;}
.y1d{bottom:81.166539px;}
.y2f{bottom:82.077061px;}
.y1c{bottom:103.327394px;}
.y2e{bottom:105.394134px;}
.y20{bottom:123.569247px;}
.y8f{bottom:125.064302px;}
.y1b{bottom:125.488248px;}
.y2d{bottom:128.903911px;}
.y1a{bottom:147.649103px;}
.y8a{bottom:151.703897px;}
.y2c{bottom:152.220984px;}
.y8e{bottom:161.677888px;}
.y19{bottom:170.381643px;}
.y2b{bottom:195.049244px;}
.y18{bottom:197.745481px;}
.y68{bottom:204.104683px;}
.y2a{bottom:218.559020px;}
.y17{bottom:224.916616px;}
.y67{bottom:226.265538px;}
.y7e{bottom:230.328361px;}
.y29{bottom:241.876094px;}
.y16{bottom:247.077471px;}
.y66{bottom:248.426393px;}
.y28{bottom:265.385870px;}
.y15{bottom:269.238326px;}
.y65{bottom:270.587247px;}
.y7f{bottom:273.477793px;}
.y14{bottom:291.399180px;}
.y64{bottom:292.796278px;}
.y85{bottom:298.191964px;}
.y27{bottom:307.973251px;}
.y13{bottom:313.608211px;}
.y63{bottom:314.957132px;}
.y26{bottom:331.483028px;}
.y12{bottom:335.769065px;}
.y62{bottom:337.117987px;}
.y8d{bottom:342.128267px;}
.y84{bottom:343.669892px;}
.y25{bottom:354.800101px;}
.y11{bottom:357.737217px;}
.y61{bottom:359.278842px;}
.y91{bottom:372.575354px;}
.y24{bottom:378.309877px;}
.y10{bottom:379.898072px;}
.y60{bottom:381.439696px;}
.y82{bottom:389.340523px;}
.y6a{bottom:394.704092px;}
.y23{bottom:401.626950px;}
.yf{bottom:402.058926px;}
.y5f{bottom:403.600551px;}
.y90{bottom:418.245985px;}
.ye{bottom:424.219781px;}
.y22{bottom:425.136726px;}
.y5e{bottom:425.761406px;}
.y80{bottom:434.818451px;}
.yd{bottom:446.380636px;}
.y5d{bottom:447.922260px;}
.y21{bottom:458.088954px;}
.yc{bottom:468.541490px;}
.y5c{bottom:470.083115px;}
.yb{bottom:490.702345px;}
.y5b{bottom:492.243970px;}
.ya{bottom:512.863200px;}
.y5a{bottom:514.404824px;}
.y9{bottom:535.024054px;}
.y59{bottom:536.565679px;}
.y8{bottom:557.184909px;}
.y58{bottom:558.533831px;}
.y57{bottom:580.694685px;}
.y56{bottom:602.887657px;}
.y55{bottom:625.048512px;}
.y54{bottom:647.209366px;}
.y69{bottom:663.203722px;}
.y53{bottom:669.370221px;}
.y7c{bottom:683.244843px;}
.y52{bottom:691.531076px;}
.y51{bottom:713.691930px;}
.y7a{bottom:718.316804px;}
.y32{bottom:732.962239px;}
.y50{bottom:735.852785px;}
.y4f{bottom:758.013640px;}
.y78{bottom:770.924746px;}
.y4e{bottom:780.174494px;}
.y4d{bottom:802.335349px;}
.y77{bottom:806.189411px;}
.y76{bottom:823.725391px;}
.y4c{bottom:824.496204px;}
.y4b{bottom:846.657058px;}
.y75{bottom:858.797353px;}
.y4a{bottom:868.817913px;}
.y74{bottom:876.333333px;}
.y49{bottom:890.978768px;}
.y70{bottom:893.869314px;}
.y48{bottom:913.187798px;}
.y47{bottom:935.348653px;}
.y46{bottom:957.509507px;}
.y6f{bottom:964.254115px;}
.y45{bottom:979.670362px;}
.y6c{bottom:981.790096px;}
.y44{bottom:1001.831217px;}
.y6b{bottom:1016.862057px;}
.y43{bottom:1023.992071px;}
.y42{bottom:1046.152926px;}
.y41{bottom:1068.313781px;}
.y40{bottom:1090.474635px;}
.y3f{bottom:1112.635490px;}
.y3e{bottom:1134.796345px;}
.y3d{bottom:1156.957199px;}
.y3c{bottom:1179.118054px;}
.y7{bottom:1181.623194px;}
.y3b{bottom:1200.732917px;}
.y6{bottom:1203.816166px;}
.y3a{bottom:1224.049990px;}
.y5{bottom:1225.977021px;}
.y39{bottom:1247.752469px;}
.y4{bottom:1248.137875px;}
.y38{bottom:1269.913324px;}
.y3{bottom:1270.298730px;}
.y37{bottom:1292.074179px;}
.y2{bottom:1292.459585px;}
.y36{bottom:1314.235033px;}
.y1{bottom:1314.620439px;}
.h17{height:13.673890px;}
.h7{height:14.645434px;}
.ha{height:15.415313px;}
.hf{height:17.535981px;}
.hc{height:17.728684px;}
.h18{height:21.287813px;}
.h15{height:24.591094px;}
.hd{height:27.527344px;}
.h8{height:29.715840px;}
.h1a{height:33.264000px;}
.he{height:35.071961px;}
.h11{height:35.264664px;}
.h6{height:36.703125px;}
.h3{height:42.942656px;}
.h2{height:44.352000px;}
.h14{height:45.477928px;}
.h16{height:45.670631px;}
.h4{height:46.080000px;}
.h12{height:52.607942px;}
.h10{height:70.375166px;}
.h19{height:190.567292px;}
.h13{height:302.367197px;}
.hb{height:423.593496px;}
.h9{height:462.704193px;}
.h5{height:487.032957px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w5{width:10.020560px;}
.w10{width:62.050393px;}
.wa{width:68.216892px;}
.wb{width:68.409595px;}
.wc{width:73.265713px;}
.wd{width:93.653699px;}
.w4{width:111.404865px;}
.w3{width:111.597568px;}
.we{width:144.130666px;}
.w11{width:216.244977px;}
.w7{width:298.529194px;}
.w9{width:390.495135px;}
.wf{width:390.496741px;}
.w8{width:430.000873px;}
.w2{width:717.915340px;}
.w6{width:788.878250px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x8{left:7.900826px;}
.x25{left:9.442451px;}
.x4{left:11.550944px;}
.x22{left:12.911107px;}
.x26{left:14.645434px;}
.x23{left:15.994356px;}
.x1e{left:17.921387px;}
.x21{left:20.041121px;}
.xb{left:21.426977px;}
.x24{left:26.014916px;}
.x1c{left:33.909319px;}
.x2c{left:82.476920px;}
.xa{left:83.827447px;}
.x1a{left:91.920977px;}
.x27{left:108.927024px;}
.x1{left:113.926063px;}
.x3{left:119.140288px;}
.x1b{left:135.508809px;}
.x9{left:170.767050px;}
.x1d{left:203.719277px;}
.x17{left:214.703353px;}
.x5{left:216.646442px;}
.x14{left:232.624740px;}
.x13{left:250.931533px;}
.x12{left:254.978297px;}
.x1f{left:272.128872px;}
.xe{left:281.571323px;}
.x11{left:290.050259px;}
.x15{left:301.660619px;}
.x16{left:322.087146px;}
.x18{left:336.154472px;}
.x20{left:345.404220px;}
.xf{left:347.523954px;}
.x10{left:349.065578px;}
.x19{left:356.001283px;}
.xd{left:383.944836px;}
.xc{left:412.657596px;}
.x29{left:482.223409px;}
.x2a{left:538.332124px;}
.x2b{left:600.382517px;}
.x6{left:632.579991px;}
.x2{left:842.273063px;}
.x7{left:944.630518px;}
.x28{left:945.786737px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.571242pt;}
.lse{letter-spacing:-0.474928pt;}
.ls5{letter-spacing:-0.425110pt;}
.lsa{letter-spacing:-0.278978pt;}
.lsc{letter-spacing:-0.239124pt;}
.ls7{letter-spacing:-0.189307pt;}
.ls10{letter-spacing:-0.166723pt;}
.ls4{letter-spacing:-0.159416pt;}
.ls3{letter-spacing:-0.119562pt;}
.lsb{letter-spacing:-0.089672pt;}
.ls6{letter-spacing:-0.079708pt;}
.lsf{letter-spacing:-0.076055pt;}
.ls2{letter-spacing:-0.039854pt;}
.ls8{letter-spacing:-0.019927pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.119562pt;}
.lsd{letter-spacing:0.154767pt;}
.ls1{letter-spacing:0.159416pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-0.830293pt;}
._4{width:0.836935pt;}
._9{width:1.673870pt;}
._a{width:2.935916pt;}
._5{width:4.941903pt;}
._8{width:6.064459pt;}
._7{width:7.014314pt;}
._d{width:8.190009pt;}
._6{width:9.352419pt;}
._c{width:10.667603pt;}
._e{width:15.543083pt;}
._f{width:16.725420pt;}
._3{width:27.419592pt;}
._2{width:28.296382pt;}
._1{width:107.592673pt;}
._0{width:1220.882588pt;}
._10{width:1370.434943pt;}
.fs4{font-size:16.738705pt;}
.fs6{font-size:19.927029pt;}
.fs7{font-size:23.115354pt;}
.fs3{font-size:26.702219pt;}
.fs5{font-size:28.296382pt;}
.fs2{font-size:29.890544pt;}
.fs0{font-size:39.854059pt;}
.fs1{font-size:46.629249pt;}
.y35{bottom:-0.006667pt;}
.y0{bottom:0.000000pt;}
.y8b{bottom:2.073333pt;}
.y6e{bottom:2.400000pt;}
.y33{bottom:2.560000pt;}
.y89{bottom:3.026667pt;}
.y7d{bottom:8.800000pt;}
.y92{bottom:14.080000pt;}
.y83{bottom:14.400000pt;}
.y81{bottom:14.560000pt;}
.y6d{bottom:16.960000pt;}
.y79{bottom:17.120000pt;}
.y73{bottom:17.160000pt;}
.y88{bottom:19.506667pt;}
.y31{bottom:29.433333pt;}
.y1f{bottom:30.592000pt;}
.y7b{bottom:31.520000pt;}
.y72{bottom:31.720000pt;}
.y87{bottom:32.466667pt;}
.y8c{bottom:34.278667pt;}
.y34{bottom:37.638667pt;}
.y86{bottom:45.426667pt;}
.y71{bottom:46.280000pt;}
.y30{bottom:48.628000pt;}
.y1e{bottom:48.992000pt;}
.y1d{bottom:67.392000pt;}
.y2f{bottom:68.148000pt;}
.y1c{bottom:85.792000pt;}
.y2e{bottom:87.508000pt;}
.y20{bottom:102.598667pt;}
.y8f{bottom:103.840000pt;}
.y1b{bottom:104.192000pt;}
.y2d{bottom:107.028000pt;}
.y1a{bottom:122.592000pt;}
.y8a{bottom:125.958667pt;}
.y2c{bottom:126.388000pt;}
.y8e{bottom:134.240000pt;}
.y19{bottom:141.466667pt;}
.y2b{bottom:161.948000pt;}
.y18{bottom:164.186667pt;}
.y68{bottom:169.466667pt;}
.y2a{bottom:181.468000pt;}
.y17{bottom:186.746667pt;}
.y67{bottom:187.866667pt;}
.y7e{bottom:191.240000pt;}
.y29{bottom:200.828000pt;}
.y16{bottom:205.146667pt;}
.y66{bottom:206.266667pt;}
.y28{bottom:220.348000pt;}
.y15{bottom:223.546667pt;}
.y65{bottom:224.666667pt;}
.y7f{bottom:227.066667pt;}
.y14{bottom:241.946667pt;}
.y64{bottom:243.106667pt;}
.y85{bottom:247.586667pt;}
.y27{bottom:255.708000pt;}
.y13{bottom:260.386667pt;}
.y63{bottom:261.506667pt;}
.y26{bottom:275.228000pt;}
.y12{bottom:278.786667pt;}
.y62{bottom:279.906667pt;}
.y8d{bottom:284.066667pt;}
.y84{bottom:285.346667pt;}
.y25{bottom:294.588000pt;}
.y11{bottom:297.026667pt;}
.y61{bottom:298.306667pt;}
.y91{bottom:309.346667pt;}
.y24{bottom:314.108000pt;}
.y10{bottom:315.426667pt;}
.y60{bottom:316.706667pt;}
.y82{bottom:323.266667pt;}
.y6a{bottom:327.720000pt;}
.y23{bottom:333.468000pt;}
.yf{bottom:333.826667pt;}
.y5f{bottom:335.106667pt;}
.y90{bottom:347.266667pt;}
.ye{bottom:352.226667pt;}
.y22{bottom:352.988000pt;}
.y5e{bottom:353.506667pt;}
.y80{bottom:361.026667pt;}
.yd{bottom:370.626667pt;}
.y5d{bottom:371.906667pt;}
.y21{bottom:380.348000pt;}
.yc{bottom:389.026667pt;}
.y5c{bottom:390.306667pt;}
.yb{bottom:407.426667pt;}
.y5b{bottom:408.706667pt;}
.ya{bottom:425.826667pt;}
.y5a{bottom:427.106667pt;}
.y9{bottom:444.226667pt;}
.y59{bottom:445.506667pt;}
.y8{bottom:462.626667pt;}
.y58{bottom:463.746667pt;}
.y57{bottom:482.146667pt;}
.y56{bottom:500.573333pt;}
.y55{bottom:518.973333pt;}
.y54{bottom:537.373333pt;}
.y69{bottom:550.653333pt;}
.y53{bottom:555.773333pt;}
.y7c{bottom:567.293333pt;}
.y52{bottom:574.173333pt;}
.y51{bottom:592.573333pt;}
.y7a{bottom:596.413333pt;}
.y32{bottom:608.573333pt;}
.y50{bottom:610.973333pt;}
.y4f{bottom:629.373333pt;}
.y78{bottom:640.093333pt;}
.y4e{bottom:647.773333pt;}
.y4d{bottom:666.173333pt;}
.y77{bottom:669.373333pt;}
.y76{bottom:683.933333pt;}
.y4c{bottom:684.573333pt;}
.y4b{bottom:702.973333pt;}
.y75{bottom:713.053333pt;}
.y4a{bottom:721.373333pt;}
.y74{bottom:727.613333pt;}
.y49{bottom:739.773333pt;}
.y70{bottom:742.173333pt;}
.y48{bottom:758.213333pt;}
.y47{bottom:776.613333pt;}
.y46{bottom:795.013333pt;}
.y6f{bottom:800.613333pt;}
.y45{bottom:813.413333pt;}
.y6c{bottom:815.173333pt;}
.y44{bottom:831.813333pt;}
.y6b{bottom:844.293333pt;}
.y43{bottom:850.213333pt;}
.y42{bottom:868.613333pt;}
.y41{bottom:887.013333pt;}
.y40{bottom:905.413333pt;}
.y3f{bottom:923.813333pt;}
.y3e{bottom:942.213333pt;}
.y3d{bottom:960.613333pt;}
.y3c{bottom:979.013333pt;}
.y7{bottom:981.093333pt;}
.y3b{bottom:996.960000pt;}
.y6{bottom:999.520000pt;}
.y3a{bottom:1016.320000pt;}
.y5{bottom:1017.920000pt;}
.y39{bottom:1036.000000pt;}
.y4{bottom:1036.320000pt;}
.y38{bottom:1054.400000pt;}
.y3{bottom:1054.720000pt;}
.y37{bottom:1072.800000pt;}
.y2{bottom:1073.120000pt;}
.y36{bottom:1091.200000pt;}
.y1{bottom:1091.520000pt;}
.h17{height:11.353333pt;}
.h7{height:12.160000pt;}
.ha{height:12.799224pt;}
.hf{height:14.560000pt;}
.hc{height:14.720000pt;}
.h18{height:17.675119pt;}
.h15{height:20.417810pt;}
.hd{height:22.855758pt;}
.h8{height:24.672851pt;}
.h1a{height:27.618863pt;}
.he{height:29.120000pt;}
.h11{height:29.280000pt;}
.h6{height:30.474344pt;}
.h3{height:35.654982pt;}
.h2{height:36.825150pt;}
.h14{height:37.760000pt;}
.h16{height:37.920000pt;}
.h4{height:38.259896pt;}
.h12{height:43.680000pt;}
.h10{height:58.432000pt;}
.h19{height:158.226667pt;}
.h13{height:251.053333pt;}
.hb{height:351.706667pt;}
.h9{height:384.180000pt;}
.h5{height:404.380000pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w5{width:8.320000pt;}
.w10{width:51.520000pt;}
.wa{width:56.640000pt;}
.wb{width:56.800000pt;}
.wc{width:60.832000pt;}
.wd{width:77.760000pt;}
.w4{width:92.498667pt;}
.w3{width:92.658667pt;}
.we{width:119.670667pt;}
.w11{width:179.546667pt;}
.w7{width:247.866667pt;}
.w9{width:324.225333pt;}
.wf{width:324.226667pt;}
.w8{width:357.026667pt;}
.w2{width:596.080000pt;}
.w6{width:655.000000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x8{left:6.560000pt;}
.x25{left:7.840000pt;}
.x4{left:9.590667pt;}
.x22{left:10.720000pt;}
.x26{left:12.160000pt;}
.x23{left:13.280000pt;}
.x1e{left:14.880000pt;}
.x21{left:16.640000pt;}
.xb{left:17.790667pt;}
.x24{left:21.600000pt;}
.x1c{left:28.154667pt;}
.x2c{left:68.480000pt;}
.xa{left:69.601333pt;}
.x1a{left:76.321333pt;}
.x27{left:90.441333pt;}
.x1{left:94.592000pt;}
.x3{left:98.921333pt;}
.x1b{left:112.512000pt;}
.x9{left:141.786667pt;}
.x1d{left:169.146667pt;}
.x17{left:178.266667pt;}
.x5{left:179.880000pt;}
.x14{left:193.146667pt;}
.x13{left:208.346667pt;}
.x12{left:211.706667pt;}
.x1f{left:225.946667pt;}
.xe{left:233.786667pt;}
.x11{left:240.826667pt;}
.x15{left:250.466667pt;}
.x16{left:267.426667pt;}
.x18{left:279.106667pt;}
.x20{left:286.786667pt;}
.xf{left:288.546667pt;}
.x10{left:289.826667pt;}
.x19{left:295.585333pt;}
.xd{left:318.786667pt;}
.xc{left:342.626667pt;}
.x29{left:400.386667pt;}
.x2a{left:446.973333pt;}
.x2b{left:498.493333pt;}
.x6{left:525.226667pt;}
.x2{left:699.333333pt;}
.x7{left:784.320000pt;}
.x28{left:785.280000pt;}
}
